{ config, pkgs, lib, ... }:
let serverCfg = config.syscfg.server;
in {
  project.name = "name";

  networks = {
    internal = {
      name = lib.mkForce "internal";
      internal = true;
    };
    external = {
      name = lib.mkForce "external";
      internal = false;
    };
  };

  services = {

    NAME.service = {
      image = "NAME:latest";
      container_name = "NAME";
      restart = "unless-stopped";
      networks = [ "internal" ];
      volumes = [ ];
      environment = { };
      labels = { "traefik.enable" = "false"; };
    };

  };
}
